body {
background-color:#000;
background-repeat:repeat-x;
background-position:top center;
font-size:10pt;
font-family:Arial;
margin:0;
padding:0;
color:#FFFFFF;
}

#page {
width:960px;
margin:10px auto;
padding:auto;
border:1px solid #fff;
background-image:url(fond.gif);
background-repeat:no-repeat;

}

#header {
width:960px;
/*height:127px;*/
height:159px;

}
#headertop
{
width:960px;
/*height:127px;*/
height:126px;
	
}
  
  

#mainarea {
/*width:855px;*/
clear:both;
}

#contentarea {
width:767px;
float:left;
border-right:1px solid #fff;
}

#sidebar {
float:left;
width:180px;
}

#sidebar img{
padding:7px 0 0 7px;
}


#footer {
width:960px;
clear:both;
border-top:1px solid #fff;
}

h1 {
	font-size:30px;
	color:#c50e1f;
	text-transform: uppercase;
}
h2 {
	font-size:20px;
	color:#c50e1f;
	text-transform: uppercase;
	padding-bottom:0;
/*	margin:0;*/
}

h2 span {color:#000;}

h3 {
	font-size:14px;
	text-transform: uppercase;
	padding-bottom:0;
	margin:0;
}

a {
color:#c50e1f;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}
#header, #top{border-bottom: 1px solid #fff;}

#content{
	background-image:url(fond-content.jpg);
	background-repeat:no-repeat;
	background-color:#fff;
	padding:10px /*20px*/0 10px 0px;
	font-size:14px;
	line-height:23px;
	color:#000;
}

h1{line-height:33px;}

#content embed, #content object {margin-left:30px;}

#contentPlancheContact{
	background-image:url(fond-photos.jpg);
	background-repeat:no-repeat;
	background-color:#c50e1f;
	padding:10px 20px 10px 0px;
	font-size:13px;
	line-height:23px;
	color:#fff;
}


#navJury{
	background-image:url(fond-jury.jpg);
	background-repeat:no-repeat;
	background-color:#c50e1f;
	padding:20px 0 20px 0;
	font-size:13px;
	line-height:23px;
	color:#fff;
	height:100%;
	margin-bottom:30px;
}

#navJury a{ color:#fff;}
#navJury a img{ border:1px solid #fff;}



#content h1, #content h2, #content h3, #content p, #content ul, #contentPlancheContact h1, /*.menuJury img,*/ .portrait img
{
	margin-left:30px;	
}

#contentPlancheContact h1{margin-bottom:50px;}

#content img.sansmarge, #content p.sansmarge {
	margin-left:0;	
}




#content p, #content h1, #content h2, #content h3 {padding-right:20px;}

.autres_evenements
{
	padding:20px 0 10px 30px;
	
}

.autres_evenements .liste
{
	float:left;
	width:220px;
	margin:0 25px 25px 0;
}
.autres_evenements .liste a {color:#fff;}
.autres_evenements .liste a img {border:0;}

.autres_evenements .liste a h4
{
	color:#c50e1f;
	margin:0;
	padding-top:7px;
	font-size:15px;
}

#petites_vignettes {
position:absolute;
bottom:20px;
right:30px;
width:200px;
background-color:#9F3;
	
}
#top {
	position:relative;
	clear:both;
	width:767px;
	height:218px;
}
#top #images {
	float:left;
	width:575px;
	height:218px;
	border-right:1px solid #fff;
}

#top #images.sanslien {
border-right:none;
}
#top #liens {
	float:left;
	width:190px;
	height:218px;
}
#liens p {
	margin-top:30px;
	margin-left:28px;
	margin-bottom:0;
	padding:0;
	color:#c50e1f;
	
}

#liens ul{
	margin-left:28px;
}
#liens li{
	list-style:none;
	font-style:italic;
	padding-top:5px;
}
#liens li a{
	color:#FFF;
}
#traceur {
	clear:both;
	width:717px;
	height:20px;
	font-size:10px;
	background-image:url(fond-traceur.jpg);
	padding:10px 20px 0 30px;

}
#traceur #comp {
	float:left;
	width:573px;
	height:20px;
	color:#fff;
	text-transform:uppercase;
}
#traceur #suivant-prec {
	float:right;
	height:20px;
	color:#000;
}

#traceur #suivant-prec a {color:#000;}

.intro p
{
	font-weight:bold;
}

hr{
	background-image:url(hr.gif);
	background-repeat:none;
	background-position:left;
	border:none;
	height:1px;
	margin-top:20px;
	margin-bottom:20px;
	clear:both;
}

#navJury hr
{
	margin:0;
}

#contentPlancheContact hr, #navJury hr{
	background-image:none;
}
.portrait
{
	float:left;
	/*margin-right:30px;*/
	
}
p{margin-top:0;}

#content ul{
	float:left;
	width:280px;
	padding:0;
	margin:0 10px 20px 0;

}

.planche_contact {
	float:left;
	width:240px;
	font-size:13px;
	line-height:18px;
	margin:0 8px 15px 0;
}

.menuJury {
	float:left;
	font-size:12px;
	line-height:15px;
	margin-left:30px;
	width:90px;
	height:150px;
}

#content .menuJury p{margin:0; padding:4px 0 0 0;}


.menuJury.numero1{
	width:212px;
}

.jury h1
{
/*	width:350px;*/
	margin-top:0;
	line-height:1em;
}


.planche_contact h2{
	font-size:15px;
	margin-top:12px;
}
.last {
	padding-right:0;
}


.planche_photo, .planche_video {
float:left;
width:146px;	
margin-left:30px;
margin-right:7px;
text-align:center;
height:170px;
}

#contentPlancheContact h3{
	margin-left:30px;
	font-size: 16px;
}

#contentPlancheContact p{
	font-size: 12px;
}


#contentPlancheContact hr{
	background-repeat:none;
	background-position:left;
	border:none;
	height:1px;
	margin-top:2px;
	margin-bottom:2px;
	clear:both;
}
.photoFilms
{
margin-left:30px;
margin-bottom:20px;
width:219px;
height:172px;
float:left;
overflow:hidden;
}

.photoFilms img
{
width:219px;
height:147px;
overflow:hidden;
}
.photoFilms a{color:#000;}
.planche_video {
width:210px;	
height:195px;
}

/*.vignettesPhoto{
	height:110px;
	width:146px;
	border:1px solid #fff;
}*/

.vignettesPhoto{
      display : table-cell;
      vertical-align : middle;
      text-align:center;
	height:110px;
	width:146px;
	border:1px solid #fff;
	overflow:hidden;
}



.vignettesVideo{
	height:117px;
	width:208px;
	border:1px solid #fff;
}

.planche_photo p, .planche_video p{
text-align:left;
line-height:15px;
padding-top:5px;
}

.planche_photo a img, .planche_video a img{
	border:0;
}


.jury
{
width:370px;
float:left;
}

/* 2011 */
.jury h1 {margin-bottom:0;}
.jury h3 {margin-top:5px;font-size:16px;}
.jury h2 {margin-top:5px;font-size:16px;}

.bio, evenement
{
width:620px;
float:left;
}


ul li{
list-style:none;
}

ul{

    margin:0;
    padding:0;

}
.bio li, .hommage li {width:390px;float:left;padding-left:30px;}
.bio li li, .hommage li li{width:350px;float:left;

}
.bio ul li ul li, .hommage ul li ul li
{
	margin-left:3px;
	
}
.evenement li {width:720px;padding-left:30px;float:none;}
.evenement p {clear:both;}
.spip_logos
{
	border:0;
	padding:0;
	margin:0;
	
}
/* navigation : menus ? */

#nav, #nav ul {
	float: left;
	/*width: 36em;*/
	width:960px;
	height:32px;
	list-style: none;
	line-height: 2;
	/*background: white;*/
	font-weight: bold;
	padding: 0;
	border: solid #fff;
	border-width: 1px 0;
	margin: 0;
	z-index:1000;
}
#nav a {
	display: block;
	/*width: 10em;
	w\idth: 6em;*/
	color: #c50f1e;
	text-transform:uppercase;
	text-decoration: none;
	font-weight:bold;
	text-align:center;

	padding: 0.25em 0; /*position des libell? de menus dans nav horizontale */
}

#nav li li a, #nav li li.inactif{
	text-transform:none;
	text-align:left;
	padding-left:12px;
	line-height:12px;
	padding-top:10px;
	font-weight:bold;
}

#nav li li.inactif:hover{width:150px;}
.double{
	line-height:1;
}
#nav a.daddy {
/*	background: url(http://www.beaunefestivalpolicier.com/2013/css/rightarrow2.gif) center right no-repeat;*/
}

#nav li {
	float: left;
	padding: 0;
	/*width: 10em;*/
	width:192px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	/*width: 14.4em;
	w\idth: 13.9em;*/
	width:190px;
	font-weight: normal;
	border-width: 0px;/* contour des menus dœGoulants */
	margin: 0;
	background:#c50f1e;
	padding-bottom:10px;
}

#nav li li {
/*	padding-right: 1em;
	width: 13em*/
	padding:0;
	margin:0;
}

#nav li ul a {
/*	width: 13em;
	w\idth: 9em;*/
}

#nav li ul ul {
/*	margin: -1.75em 0 0 14em;*/
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	border-top:dashed #FFF 1px;

}

#nav li:hover, #nav li.sfhover, #nav li.active {
	background: #c50f1e;/* rollover nav H : coul de fond */
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	width:190px;
}
#nav li.n1:hover, #nav li.n1.sfhover {
	height:34px;
}
#nav li:hover a, #nav li.sfhover a, #nav li.active a{
	color:#fff; /* rollover nav H : coul du texte */
}

#nav li li:hover, #nav li li.sfhover {
	border-left:0;
	border-right:0;
	width:190px;
}
.sousnav{font-style:italic;font-size:12px;line-height:12px;padding:0;}

#nav li li.sousnav a {
	line-height:12px;
	padding-top:2px;
	font-weight:normal;
}
#content .jury .bio ul{width:100%;}

#content .jury .bio li{width:100%;}

.star{	font-family: "Zapf Dingbats";}

		/*
		 * looped sliders 
		*/
		.container { width:767px; height:218px; overflow:hidden; position:relative; cursor:pointer; }
		div.slides { position:absolute; top:0; left:0; }
		ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
		div.slides > div,ul.slides li { position:absolute; top:0; width:767px; display:none; padding:0; margin:0; }
		/*
		 * Optional
		 */
		ul.pagination { 
position: absolute;
bottom: 10px;
/*left: 535px;*/
right:5px;
text-align: left;
z-index:1000;

list-style:none; 
padding:0; 
margin:0; 

}
		ul.pagination li  { float:left; }
		ul.pagination li a { 
	padding:2px 4px; 
    padding: 0;
    margin: 0;
    /*border: 1px solid #fff;*/
	width:50px;
	height:30px;
	font-size:1px;
	color:#fff;
}
		ul.pagination li a div{ 
	border: 1px solid #fff;
		}

		ul.pagination li.active a div{ 
	border: 1px solid #c50e1f;
		}
.planche_contact a {color:#000;}
.planche_contact a img.spip_logos
{
	margin-left:30px;	
}
.planche_contact a p
{
	font-size:12px;
	margin:0;
	padding:0;
}

.spip_forms{position:relative;width:180px;border-top:1px solid #fff;border-bottom:1px solid #fff;margin:5px;padding:5px 0 10px 0;}

fieldset{border:none;padding:0;}

legend{display:none;}

.spip_bouton{position:absolute;bottom:10px;right:3px;}

.spip_form_champ
{
	float:left;
}

/* les bios jury */

.jury .bio
{
width:370px;
float:left;
}

.jury .bio p
{
width:350px;
}

#signature {
	position:fixed;
	bottom:0;
	right:0;
}

.signature
{
	text-align:right;
}

#contentPlancheContact a,
#contentPlancheContact a:hover,
#contentPlancheContact a:visited{color:#fff;text-decoration:underline;}